body , h1, h2, p {
  font-family: Helvetica,arial,freesans,clean,sans-serif;
}

h1 {
  font-size: 1.4em; margin: 0 0;
}

h2 {
  font-size: 1.2em;
  color: rgb(65,131,196);
}

a {
  color: rgb(65,131,196);
}

a:link:hover {
  text-decoration: underline;
}

a:active {
  outline: medium none ;
}

a.button {
  -moz-appearance: button;
  margin: 1px 5px 2px 5px;
  padding: 2px;
  min-width: 6.3em;
  border: 3px solid;
  border-radius: 4px;
  -moz-border-top-colors: transparent ThreeDHighlight ThreeDLightShadow;
  -moz-border-right-colors: transparent ThreeDDarkShadow ThreeDShadow;
  -moz-border-bottom-colors: transparent ThreeDDarkShadow ThreeDShadow;
  -moz-border-left-colors: transparent ThreeDHighlight ThreeDLightShadow;
  background-color: ButtonFace;
  color: ButtonText;
  font: -moz-button;
  line-height: normal !important;
  cursor: default;
  -moz-box-sizing: border-box;
  -moz-user-select: none;
  -moz-binding: none;
  text-align: center;
  text-decoration: none;
  text-shadow: none;
  white-space: normal;
  text-indent: 0;
}

a.button:link:hover {
  text-decoration: none;
}

a.button:hover {
  -moz-border-top-colors: ThreeDDarkShadow ThreeDShadow transparent;
  -moz-border-right-colors: ThreeDDarkShadow ThreeDShadow transparent;
  -moz-border-bottom-colors: ThreeDDarkShadow ThreeDShadow transparent;
  -moz-border-left-colors: ThreeDDarkShadow ThreeDShadow transparent;
}

a.button:focus {
  -moz-border-top-colors: ThreeDDarkShadow ThreeDHighlight transparent;
  -moz-border-right-colors: ThreeDDarkShadow ThreeDDarkShadow ThreeDShadow;
  -moz-border-bottom-colors: ThreeDDarkShadow ThreeDDarkShadow ThreeDShadow;
  -moz-border-left-colors: ThreeDDarkShadow ThreeDHighlight transparent;
}

table.members, table.members th, table.members td {
  border: 1px solid black;
  border-collapse: collapse;
  border-spacing: 0;
}

th {
  background-color: rgb(229,238,204);
  text-align: left;
}